:root {
    --color-negro: #131313;
    --color-verde: #00e5ac;
    --color-celeste: #008cd6;
    --color-blanco: #ffffff;
}

.alto_min_he {
    min-height: 100vh;
}

.logo_superior_bloq {
    position: absolute;
    top: 40px;
    left: 160px;
    width: 130px;
}


.fondo_verde_seccion {
    background-image: url('../img/fondo_verde.webp');
    background-color: var(--color-blanco);
    background-size: cover;
    background-position: center;
}

.bloq_descripcion_landing {
    padding-left: 160px !important;
}

.bloq_descripcion_landing h2 {
    color: var(--color-blanco);
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 38px;
    line-height: 1.2;
    width: 365px;
}

.bloq_descripcion_landing p {
    color: var(--color-blanco);
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 18px;
    width: 365px;
    line-height: 1.2;
}

.img_logo_inferior {
    width: 280px;
}

.img_logo_inferior img {
    width: 100%;
    object-fit: contain;
}

.img_destokp_form {
    position: absolute;
    bottom: 0;
    left: -119px;
    height: 90%;
}

.uk-select:not([multiple]):not([size]) {
    background-image: url('../img/icon_fle.svg');
    background-size: 20px;
    background-position: right;
}

.subtitulo_form {
    font-family: 'Montserrat';
    font-weight: 500;
    color: var(--color-negro);
}

.uk-input,
.uk-select,
.uk-textarea {
    border: none;
    border-bottom: 2px solid var(--color-verde);
    font-family: 'Montserrat';
    font-weight: normal;
    color: #777777;
    font-size: 18px;
}

.text_termino_contacto_legales {
    font-family: 'Montserrat';
    font-weight: normal;
    color: var(--color-negro);
    font-size: 18px;
    padding-left: 5px;
}

.text_termino_contacto_legales a {
    text-decoration: underline;
    color: var(--color-negro);
    font-weight: 700;

}

.uk-checkbox {
    border: 2px solid rgb(0 100 233);
}

.uk-input::-webkit-input-placeholder {
    color: #777777;
}

.uk-input:-moz-placeholder {
    color: #777777;
}

.uk-input::-moz-placeholder {
    color: #777777;
}

.uk-input:-ms-input-placeholder {
    color: #777777;
}


.btn_registrar {
    font-size: 22px;
    line-height: 25px;
    color: var(--color-blanco);
    font-family: 'Montserrat';
    font-weight: normal;
    background: linear-gradient(90deg, #1c8ec6 0%, #19c2a3 100%);
    height: 60px;
    width: 250px;
    font-weight: 700;
}

.logo_inicial_movil {
    display: none;
    width: 120px;
}

.img_movil_form {
    display: none;
    position: absolute;
    bottom: 0;
    height: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.swal2-actions button {
    background-color: var(--color-verde);
}